@charset "utf-8";


body {
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #FFF;
	color: #000;
}

ul
{
list-style-type: none;
padding: 0;
margin: 0;
}

li
{
background-image: url(transparentli.gif);
}

a {
	text-decoration: none;
	color: #0FF;
}
h1, h2, h3 {
	margin:0;
}
.nav {
	font-size:small;
	color: #000;
	text-align: center;
}

.nav ul {list-style:none; margin:0; padding:0}


.nav li {
	width:113px;
	float:left;
	background-color:#fff;
	text-align:center;
	border-right:1px solid white;
	border-bottom:1px solid white;
	position:relative;
	height:30px;
	line-height:30px;
}

.nav li ul li {
	float:none; 
	text-align:left; 
	padding-left:5px; 
	border-bottom:1px solid white; 
	background-color:rgba(0,102,51,0.7);
	width:108;
}

.nav a {
	text-decoration: none;
	color: #000;
	font-weight: normal;
}

.nav li ul {
	position:absolute; 
	top:31px; left:0; 
	visibility:hidden;
}

.nav li:hover ul {visibility:visible;}
.nav li:hover {background-color:#03F;}
